"IPV6" = "IPV6";
"Scaleable" = "Escalable";
"Blip" = "Blip";
"Tales" = "Cuentos";
"Pop!" = "Pop!";
"10\U00a2" = "10\U00a2";
"Clap" = "Clap";
"Bzzzt" = "Bzzzt";
"Big Data" = "Big Data";
"The incredible story of how a Startup overcame the Impossible and Changed the world..." = "La increíble historia de cómo una Startup superó lo Imposible y Cambió el mundo...";
"\nA\nM\nA\nZ\nI\nN\nG" = "A\ns\no\nm\nb\nr\no\ns\no";
"from the" = "de";
"Internet" = "Internet";
"Millions of Users, Two Engineers and no Time!" = "¡Millones de usuarios, dos ingenieros y nada de tiempo!";
"Your words here..." = "Sus palabras aquí...";
"FANTASTIC COMICS!" = "¡CÓMICS FANTÁSTICOS!";
